#fbgallery_albums li, #fbgallery_albums ul,
#fbgallery_album_photos li, #fbgallery_album_photos ul {
	list-style-type: none;
	list-style: none;
}

#fbgallery table,
#fbgallery ul {
	border-top: 0 none !important;
	border-bottom: 0 none !important;
	border-left: 0 none !important;
	border-right: 0 none !important;
}
#fbgallery .album_details {
	width: 157px;
	height: 36px;
	overflow: hidden;
	margin-top:10px;
	text-decoration:none;
}
#fbgallery .album_details a {
	text-decoration:none;
}

#fbgallery ul {
	margin: 0;
	text-align:left;
	border:1px solid #f60;
}

#fbgallery tr td,
#fbgallery ul li {
	border-top: 0 none !important;
	border-bottom: 0 none !important;
	border-left: 0 none !important;
	border-right: 0 none !important;
	padding: 0 10px 10px 0 !important;
}

#fbgallery .album_image_last_child,
#fbgallery .album_last_child {
	padding-right: 0 !important;
}

.fbgallery_with_wpadminbar {
	margin-top: 28px;
}

#fbgallery .album_image_wrapper:hover,
#fbgallery .album_wrapper:hover {
	border-color: #91c923;
}

#fbgallery .album_image_wrapper,
#fbgallery .album_wrapper {
	padding: 0;
	border: 1px solid #fff;
	display: block;
	width: 157px;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.22);
	background:#000;
}

#fbgallery #image_viewer #image_viewer_main img {
	padding: 30px;
}

#fbgallery #image_viewer #image_viewer_main {
	margin-top: 10px;
	left: 50%;
	height: 100%;
	margin-left: -473px;
	position: absolute;
	top: 0;
	width: 962px;
}

#fbgallery #image_viewer_photos {
	background-color: black;
}

#fbgallery #image_viewer {
	display: none;
	width: 100%;
	height: 100%;
	left: 0;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	display: none;
	text-align:center;
	z-index: 20022;
}

#fbgallery .large_photo_info {
	background-color: white;
	padding:15px;
}


#fbgallery .large_photo,
#fbgallery .large_photo_info {
	display: none;
}

#fbgallery .album_image {
	height: 130px;
	background-repeat: no-repeat;
}

#fbgallery #image_viewer_prev,
#fbgallery #image_viewer_next {
	width: 80px;
	height: 100%;
	display: block;
}

#fbgallery #image_viewer_next {
	background-image: url('../img/arrow-next.png');
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	background-color: black;
	float: right;
	z-index: 20050;
}
#fbgallery #image_viewer_next:hover,
#fbgallery #image_viewer_prev:hover,
#fbgallery #image_viewer_close:hover {
	opacity: 1;

}

#fbgallery #image_viewer_prev {
	background-image: url('../img/arrow-prev.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: black;
	opacity: 0.5;
	float: left;
	z-index: 20050;
}

#fbgallery #image_viewer_close {
	background-image: url('../img/close-viewer.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: black;
	z-index: 200100;
	width: 20px;
	height: 20px;
	opacity: 0.6;
	position: absolute;
	top: 0;
	right: 0;
}

.clearrow {
	clear: both;
}

#fbgallery ul  li {
	float: left;
}
.back {
	font-size:14px;
	text-decoration:none !important;	
}